@charset 'utf-8';


.eCash_body_wrap {width:950px;margin:0 auto;clear:both;position:relative;text-align:left;padding-bottom:50px;}
.eCash_body_wrap .eCash_header {position:relative;height:121px;}
.eCash_body_wrap .eCash_header h2 {position:absolute;left:48px;top:45px;}
.eCash_body_wrap .eCash_header ul{position:absolute;left:452px;top:48px;}
.eCash_body_wrap .eCash_header li {width:245px;float:left;} 
.eCash_navi {border-top:2px solid #35353f;border-bottom:1px solid #919191;height:45px;position:relative;}
.eCash_navi ul {}
.eCash_navi ul li {float:left;width:135px;height:45px;border-right:1px solid #919191;}
.eCash_navi ul li a {display:block;width:135px;height:32px;text-align:center;padding-top:13px;color:#35353f;font-weight:bold;font-size:17px;text-decoration:none;}
.eCash_navi ul li.on a {color:#5073e1;}
/* s: 2020-08-24
.eCash_navi .btn_guide {position:absolute;right:36px;top:9px;}
.eCash_navi .btn_entryGift {position:absolute;right:110px;top:9px;}
*/
.eCash_navi .btn_rtl {position:absolute;right:36px;top:9px;}
.eCash_navi .btn_rtl a {margin-left:5px;}
/* e: 2020-08-24 */

.charge_step01 {clear:both; zoom:1; margin-bottom:40px;position:relative;z-index:10;}
.charge_step01:after {clear:both;content:""; display:block;}
.charge_step01 .ltr {float:left;padding:30px 0 0 0;width:630px;position:relative;}
.charge_step01 .rtl {float:right;padding:30px 0 0 0;width:293px;position:relative;}
.charge_step01 h3 {background-color:#e1e7f8;padding:12px 0 0 20px;height:24px;margin:0;border:none;}
.charge_step01 .txt_autoCharge01 {position:absolute;right:15px;top:40px;font-size:11px;color:#f74451;font-family:"돋움","Dotum";}
.charge_step01 .txt_autoCharge02 {position:absolute;right:15px;top:40px;font-size:13px;color:#454546;}
/*
.charge_step01 .payment_list table {width:100%;}
.charge_step01 .payment_list table th {height:38px;color:#727ea9;font-size:13px;border-bottom:1px solid #ccc; text-align:center;}
.charge_step01 .payment_list table td {height:38px;color:#20232c;font-size:13px;text-align:center;border-bottom:1px solid #ccc;}
.charge_step01 .payment_list table td.pyment {font-weight:bold;text-align:left;}
.charge_step01 .payment_list table td.pyment span {width:70px;text-align:right;display:block;}
.charge_step01 .payment_list table td.charge {color:#365fdd;}
.charge_step01 .payment_list table td.charge img {vertical-align:middle;}
.charge_step01 .payment_list table td.pyment_type {text-align:left;}
.charge_step01 .payment_list table td.pyment_type .d_select {position:relative; zoom:1;height: 36px}
.charge_step01 .payment_list table td.pyment_type .d_select select{position:absolute; left: 0; top: 7px;width: 100px;border:0;}
.charge_step01 .payment_list table td.payment_use span {display:block;width:80px;text-align:right;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_plus01.gif") 0 3px no-repeat;margin:0 auto;color:#365fdd;font-size:13px;}
.charge_step01 .payment_list table td.pyment .entry {text-align:center;width:130px;border:1px solid #b9b8b8;padding-top:3px;height:20px;line-height:20px;}
.charge_step01 .payment_list table .rd {display:inline-block;overflow:hidden;width:21px;height:21px;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 -40px no-repeat;}
.charge_step01 .payment_list table .rd input {position:absolute;left:-99px;top:-99px;}
.charge_step01 .payment_list table .rd.ck_on {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 0 no-repeat;}
.charge_step01 .payment_list table .bg_group td{background-color:#e9e9e9;}
.charge_step01 .payment_list .btn_addSave {position:relative; left: 20px;top:0;margin-right: -20px;}	
.charge_step01 .payment_list .pyment_type .tooltip {display:none;position:absolute;left:40px;top:20px;border:1px solid #3661e3;padding:15px;background-color:#fff;font-size:11px;font-family:"돋움", Dotum;width:150px;}
*/
 
.layer_popup01 {display:none;position:absolute;left:210px;top:492px;border:2px solid #3661e3;width:380px;background-color:#fff;font-family:"ë‹ì›€", Dotum;z-index:9999;}/* 2016-08-18 */
.layer_popup01 h4 {background-color:#f2f6fa;padding:5px;font-weight:bold;color:#333;margin:0;height:18px;}
.layer_popup01 .cont {padding:15px;}
.layer_popup01 .cont .txt01 {padding-bottom:5px;color:#f54653;}
.layer_popup01 .cont table {width:100%; margin-bottom:10px;}
.layer_popup01 .cont table td {border:1px solid #c1c0c0;font-size:11px;padding-left:10px;height:23px;}
.layer_popup01 .cont table td strong {color:#3661e3;}
.layer_popup01 .cont ul {}
.layer_popup01 .cont ul li {padding:15px 0 0 8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_box01.gif") 0 20px no-repeat;color:#666;}
.layer_popup01 .arrow {position:absolute;left:50%;top:-8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;}
.layer_popup01 .btn_close {position:absolute;right:0;top:0;}

.layer_popup01 .arrow {position:absolute;left:50%;top:-8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;}
.layer_popup01 .btn_close {position:absolute;right:0;top:0;}

.layer_popup02 {display:none;position:absolute;left:210px;top:498px;border:2px solid #3661e3;width:500px;background-color:#fff;font-family:"ë‹ì›€", Dotum;z-index:9999;}/* 2016-08-18 */
.layer_popup02 h4 {background-color:#f2f6fa;padding:5px;font-weight:bold;color:#333;margin:0;height:18px;}
.layer_popup02 .cont {padding:0 15px 15px;} /* 2017-07-10 */
.layer_popup02 .cont .txt01 {padding-bottom:5px;color:#f54653;}
.layer_popup02 .cont table {width:100%; margin-bottom:10px;}
.layer_popup02 .cont table td {border:1px solid #c1c0c0;font-size:11px;padding-left:10px;height:23px;}
.layer_popup02 .cont table td strong {color:#3661e3;}
.layer_popup02 .cont ul {}
.layer_popup02 .cont ul li {padding:15px 0 0 8px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_box01.gif") 0 20px no-repeat;color:#666;}
.layer_popup02 .arrow {position:absolute;left:50%;top:-8px;margin-left:-17px;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_arrow01.png") 0 0 no-repeat;width:13px;height:8px;} /* 2017-07-10 */
.layer_popup02 .btn_close {position:absolute;right:0;top:0;} 

/*
.total_price_wrap {position:relative;background:#f2f2f2 url('http://image.kyobobook.co.kr/dwas/images/ecash/bul_dot01.gif') center center no-repeat;border-top:1px solid #919191;padding:20px 0;margin-bottom:30px;}
.total_price_wrap .price_detail {padding:0 0 0 68px;}
.total_price_wrap .price_detail table {}
.total_price_wrap .price_detail table th {width:160px;height:25px;text-align:left;font-size:14px;color:#2f2f2f;}
.total_price_wrap .price_detail table td {text-align:right;width:145px;font-size:13px;}
.total_price_wrap .price_detail table td strong {font-size:15px;color:#2f2f2f;font-family:"Verdana";} 
.total_price_wrap .price_detail .price01 td strong{color:#;}
.total_price_wrap .price_detail .price02 th {color:#f74451;}
.total_price_wrap .price_detail .price02 td {color:#f74451;}
.total_price_wrap .price_detail .price02 td strong{color:#f74451;font-size:17px;}
.total_price_wrap .price_detail .price03 th {color:#365fdd;}
.total_price_wrap .price_detail .price03 td {color:#365fdd;}
.total_price_wrap .price_detail .price03 td strong{color:#365fdd;font-size:17px;}  
.total_price_wrap .btn01 {position:absolute;right:55px;top:50%;margin-top:-35px;}
*/

.ecash_notice01_wrap {clear:both;padding-left:25px;}
.ecash_notice01_wrap h4{margin:0;padding:0;font-weight:bold;}
.ecash_notice01_wrap ul {line-height:1.7;}
.ecash_notice01_wrap ul li {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_box02.gif") 0 7px no-repeat;padding-left:8px;padding-bottom:3px;}
.ecash_notice01_wrap .lk01 {color:#383838;margin-left:20px;text-decoration:none !important;}
.ecash_notice01_wrap .lk01 span {text-decoration:underline;color:#383838;}
.ecash_notice01_wrap .imp {color:#fa2c2c;}/* 2019-03-04 */

/* s: 2019-03-04 */
.pointChange_wrap {clear:both;text-align:center; border-bottom:1px solid #919191;padding-bottom:50px;margin-bottom:50px;}
.pointChange_wrap .tit01 {padding: 80px 0 50px;font-size:36px;color:#272727;font-weight:bold;}
.pointChange_wrap .tit01 strong {color:#365fdd;}
.pointChange_wrap .txt01 {font-size:20px;letter-spacing:0;text-align:center;margin-bottom:15px;}
.pointChange_wrap .txt01 span {color:#f74451;}
.pointChange_wrap .txt02 {font-size:20px;letter-spacing:0;text-align:center;margin-bottom:60px}
.pointChange_wrap .txt02 span {color:#f74451;}
.pointChange_wrap .txt02 label {font-size:16px;margin-left:15px;}
.pointChange_wrap .txt02 .entry  {width:140px;height:30px;padding:0 20px;line-height:30px;border:1px solid #b9b8b8; font-size:20px;vertical-align:middle;text-align:right;}
.pointChange_wrap .txt02 input {vertical-align:middle;}

.pointChangeResult_wrap {clear:both;text-align:center; border-bottom:1px solid #919191;padding-bottom:50px;margin-bottom:50px;}
.pointChangeResult_wrap .tit01 {padding: 80px 0 50px;font-size:36px;color:#272727;font-weight:bold;}
.pointChangeResult_wrap .tit01 strong {color:#365fdd;}
.pointChangeResult_wrap .txt01 {font-size:20px;letter-spacing:0;text-align:center;margin-bottom:15px;letter-spacing:0;}
.pointChangeResult_wrap .txt02 {font-size:22px;letter-spacing:0;text-align:center;margin-bottom:60px;letter-spacing:0;}
.pointChangeResult_wrap .txt02 span {color:#365fdd;}
.pointChangeResult_wrap .txt02 span strong {font-size:26px;}
/* e: 2019-03-04 */


.charge_step02 {clear:both;padding-bottom:50px;}
.charge_step02 .tit01 {text-align:center;padding-top:80px;font-size:34px;font-weight:bold;color:#272727;line-height:1.5;}
.charge_step02 .txt01 {text-align:center;font-size:20px;color:#272727;margin-bottom:60px;}
.charge_step02 .txt02 {text-align:center;font-size:14px;color:#272727;margin-bottom:20px; line-height:1.5;} /* 2016-08-29 */
.charge_step02 .txt02 strong {color:#436adf;} /* 2016-08-29 */
.charge_step02 .tit02 {text-align:center;font-size:24px;color:#272727;font-weight:bold;margin-bottom:25px;}
.charge_step02 .tit02 strong {color:#f74451;}
.charge_step02 .tb {clear:both;margin-bottom:55px;}
.charge_step02 .tb table {width:511px;margin:0 auto;}
.charge_step02 .tb table th {padding: 5px 0;background-color:#e1e7f8;color:#6c7aa0;text-align:center; line-height:1.5;} /* 2020-01-30 */
.charge_step02 .tb table tbody td {padding: 5px 0;text-align:center;font-size:16px;color:#20232c;border-bottom:1px solid #e3e3e3; line-height:1.5;} /* 2020-01-30 */
.charge_step02 .tb table tbody td strong {color:#436adf;}
.charge_step02 .tb table tfoot td {height:84px;text-align:center;font-size:20px;border-bottom:2px solid #e3e3e3;}
.charge_step02 .tb table tfoot td strong {color:#436adf;}
.charge_step02 .btn_list {text-align:center;}

.charge_step03 {clear:both;padding-bottom:50px;}
.charge_step03 .tit01 {text-align:center;padding-top:80px;font-size:34px;font-weight:bold;color:#272727;line-height:1.5;margin-bottom:10px;}
.charge_step03 .tit02 {text-align:center;font-size:24px;color:#272727;font-weight:bold;margin-bottom:40px;}
.charge_step03 .tit02 strong {color:#f74451;}
.charge_step03 .tb {clear:both;margin-bottom:55px;}
.charge_step03 .tb table {width:511px;margin:0 auto;}
.charge_step03 .tb table th {height:36px;background-color:#e1e7f8;color:#6c7aa0;text-align:center;}
.charge_step03 .tb table tbody td {height:36px;text-align:center;font-size:16px;color:#20232c;border-bottom:1px solid #e3e3e3;}
.charge_step03 .tb table tbody td strong {color:#436adf;}
.charge_step03 .tb table tfoot td {height:160px;text-align:center;font-size:18px;border-bottom:2px solid #e3e3e3;}
.charge_step03 .tb table tfoot td strong {color:#436adf;}
.charge_step03 .tb table tfoot td dl {text-align:left;padding-left:85px;}
.charge_step03 .tb table tfoot td dl dt{width:160px;float:left;height:28px;}
.charge_step03 .tb table tfoot td dl dd{height:28px;}
.charge_step03 .btn_list {text-align:center;}

.total_price_wrap .price_detail02 {padding:10px 0 10px 68px; line-height:1.5;}
.total_price_wrap .price_detail02 .txt01 {font-size:14px;color:#2f2f2f;}
.total_price_wrap .price_detail02 .txt01 strong {font-family:"Verdana";color:#365fdd;}
.total_price_wrap .price_detail02 .txt02 {color:#f74451;font-size:14px;}
.total_price_wrap .price_detail02 .txt02 strong {font-family:"Verdana";font-size:17px;}
.total_price_wrap .price_detail02 .txt03 {color:#365fdd;font-size:14px;margin-bottom:4px;}
.total_price_wrap .price_detail02 .txt03 strong {font-family:"Verdana";font-size:17px;}
.total_price_wrap .price_detail02 .txt04 {color:#2f2f2f;font-size:14px;}
.total_price_wrap .price_detail02 .txt04 strong {font-family:"Verdana";font-size:17px;}

.total_price_wrap .price_detail02 .txt05 {color:#2f2f2f;font-size:14px;padding-top:20px;} 
.total_price_wrap .price_detail02 .txt06 {color:#2f2f2f;font-size:14px;} 
.total_price_wrap.fxn {position:absolute;left:0;top:433px;}  /* 2016-08-17 */

.card_modify_wrap {position:absolute;left:50%;top:600px;margin-left:-220px;border:1px solid #365fdd;background-color:#fff;width:440px;z-index:999;}
.card_modify_wrap h4 {margin:0;border:none;padding:18px 0 15px 30px;background-color:#e1e7f8;font-size:16px;color:#333;font-weight:bold;}
.card_modify_wrap .cont {padding:30px 0;text-align:center;line-height:1.5;}
.card_modify_wrap .cont h5 {font-size:20px;color:#365fdd;}
.card_modify_wrap .cont p {font-size:16px;font-weight:bold;margin-bottom:20px;}
.card_modify_wrap .btn_close {position:absolute;right:18px;top:12px;} 

/* 
.charge_history {clear:both;padding:30px 35px 0;position:relative;}
.charge_history h3 {margin:0;border:none;padding:10px 0 10px 20px;background-color:#e1e7f8;}
.charge_history .txt_myCash {position:absolute;right:45px;top:40px;font-size:15px;color:#2f323a;}
.charge_history .txt_myCash strong {color:#365fdd;}
.search_form_wrap {position:relative;padding:15px 0;}
.search_form_wrap th {width:170px;padding-left:40px;text-align:left;font-size:20px;color:#20232d;height:35px;}
.search_form_wrap td {font-size:17px;font-weight:bold;color:#20232c;}
.search_form_wrap .rd {display:inline-block;overflow:hidden;width:21px;height:21px;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 -40px no-repeat;vertical-align:middle;}
.search_form_wrap .rd input {position:absolute;left:-99px;top:-99px;}
.search_form_wrap .rd.ck_on {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 0 no-repeat;}
.search_form_wrap .btn_search {display:inline-block;background-color:#365fdd;width:83px;height:27px;text-align:center;color:#fff;line-height:27px;font-size:16px;}
.search_form_wrap .btn_bankbook {position:absolute;right:22px;top:50px;}
.charge_history_list {border-bottom:1px solid #e3e3e3; margin-bottom:13px;}
.charge_history_list table {width:100%;}
.charge_history_list thead th {height:38px;font-size:13px;border-top:1px solid #919191;color:#727ea9;text-align:center;}
.charge_history_list tbody td {padding:10px 0;font-size:13px;border-top:1px solid #e3e3e3;color:#20232c;text-align:center;}
.charge_history_list tbody td.charge01 {color:#f74451;}
.charge_history_list tbody td.charge02 {color:#365fdd;}
.charge_history_list tbody td .scope {color:#6d6d6d;font-size:11px;line-height:1.4;}
.charge_history_list .btn_bill01 {display:inline-block;text-align:center; border:1px solid #dbdbdb; border-radius:3px; color:#444; font-size:12px; padding:2px 10px; margin-bottom:5px;text-decoration:none !important;}
.charge_history_list del {color:#f74451 !important;}
.charge_history_list .btn_cancel {color:#f74451 !important;}
.charge_history .btn_list {text-align:right;margin-bottom:40px;}
 */

/* s: 2017-07-10 */
.charge_history {clear:both;padding:30px 0 0;position:relative;}
.charge_history h3 {display:none;} 
.search_form_wrap {padding:20px 0 20px 75px;position:relative;}
.search_form_wrap select {height:25px;vertical-align:middle;}
.search_form_wrap .btn_eCearch {vertical-align:middle;display:inline-block;background-color:#365fdd;width:83px;height:25px;text-align:center;color:#fff;line-height:25px;font-size:14px;}
.search_form_wrap .btn_bankbook {position:absolute;right:22px;top:50px;}
.search_form_wrap .btn_cate {font-size:0;line-height:0;border:1px solid #aeaeaf;display:inline-block;position:absolute;right:75px;top:20px;}
.search_form_wrap .btn_cate .btn_cate02,
.search_form_wrap .btn_cate .btn_cate01 {display:inline-block;background-color:#fff;width:83px;height:25px;text-align:center;color:#20232c;line-height:25px;font-size:14px;}
.search_form_wrap .btn_cate .btn_cate02.on,
.search_form_wrap .btn_cate .btn_cate01.on {display:inline-block;background-color:#3f3f3f;width:83px;height:25px;text-align:center;color:#fff;line-height:25px;font-size:14px;}
.search_form_wrap .btn_cate .btn_cate01 {border-right:1px solid #aeaeaf;}
.charge_history_list {border-bottom:1px solid #e3e3e3; margin-bottom:13px;}
.charge_history_list table {width:100%;}
.charge_history_list thead th {height:38px;font-size:13px;border-top:1px solid #919191;color:#727ea9;text-align:center;}
.charge_history_list tbody td {font-size:13px;border-top:1px solid #e3e3e3;color:#20232c;text-align:center;height:79px;}
.charge_history_list tbody td.charge01 {color:#f74451;}
.charge_history_list tbody td.charge02 {color:#365fdd;}
.charge_history_list tbody td .scope {color:#6d6d6d;font-size:11px;line-height:1.4;}
.charge_history_list .btn_bill01 {display:inline-block;text-align:center; border:1px solid #dbdbdb; border-radius:3px; color:#444; font-size:12px; padding:2px 10px; margin-bottom:5px;text-decoration:none !important;}
.charge_history_list del,
.charge_history_list .txt_cancel {color:#f74451 !important;} 
.charge_history .btn_list {text-align:right;margin-bottom:40px;}
.charge_history .type p {overflow:hidden;width:180px;margin:0 auto;white-space:nowrap;text-overflow:ellipsis;text-align:center;}

/* s: 2017-08-03 */
#vouchers_info_wrap1 {right: 0;margin: 0; left:auto; top: 100px; display: block;width: 350px;}
#vouchers_info_wrap1 .arrow {left: 316px}
/* e: 2017-08-03 */


 
.myCash_state {background-color:#435794;width:100%;letter-spacing:-1px; border-collapse:separate;}
.myCash_state th {font-weight:normal;}
.myCash_state .tit01 {width:70px;height:82px;vertical-align:middle;padding-left:30px;text-align:left;color:#95a9e5;font-size:15px;}
.myCash_state .txt01 {width:130px;height:82px;vertical-align:middle;padding-right:35px;text-align:right;color:#fff;font-size:24px;border-right:1px solid #1b2c60;}
.myCash_state .tit02 {width:70px;height:82px;vertical-align:middle;padding-left:30px;text-align:left;color:#95a9e5;font-size:15px;border-left:1px solid #6c7fbc;}
.myCash_state .txt02 {width:130px;height:82px;vertical-align:middle;padding-right:35px;text-align:right;color:#fff;font-size:24px;border-right:1px solid #1b2c60;}
.myCash_state .tit03 {width:130px;height:82px;vertical-align:middle;padding-left:30px;text-align:left;color:#fff;font-size:15px;border-left:1px solid #6c7fbc;}
.myCash_state .txt03 {width:225px;height:82px;vertical-align:middle;padding-right:30px;text-align:right;color:#f74451;font-size:24px;letter-spacing:0;}
.myCash_state .txt03 .total {display:block;color:#95a9e5;font-size:13px;padding-top:10px;}
/* e: 2017-07-10 */

.charge_deposit {clear:both;padding:30px 35px 0;position:relative;}
.charge_deposit h3 {margin:0;border:none;padding:10px 0 10px 20px;background-color:#e1e7f8;color:#2f323a;font-size:15px;} 
.charge_deposit h3 span {color:#365fdd;}
.charge_deposit_list {border-bottom:1px solid #e3e3e3; margin-bottom:13px;}
.charge_deposit_list table {width:100%;}
.charge_deposit_list thead th {height:38px;font-size:13px;color:#727ea9;}
.charge_deposit_list tbody td {padding:10px 0;font-size:13px;border-top:1px solid #e3e3e3;color:#20232c;text-align:center;}
.charge_deposit_list tbody td.charge01 {color:#f74451;}
.charge_deposit_list tbody td.charge02 {color:#365fdd;}
.charge_deposit_list tbody td .scope {color:#6d6d6d;font-size:11px;line-height:1.4;}
.charge_deposit_list .btn_list {text-align:right;margin-bottom:40px;}
.charge_deposit .ecash_notice01_wrap {margin-top:50px;}

.eCash_guide_wrap {clear:both;padding:30px 35px 0;position:relative;}
.eCash_guide_wrap h3 {margin:0;border:none;padding:10px 0 10px 20px;background-color:#e1e7f8;color:#2f323a;font-size:15px;} 
.eCash_guide_wrap h3 span {color:#365fdd;}
.eCash_guide_wrap .guide_list {padding:20px 30px;}
.eCash_guide_wrap .guide_list h4 {color:#2f323a;font-weight:bold;}
.eCash_guide_wrap .guide_list ul {line-height:1.8;color:#2f323a;}
.eCash_guide_wrap .guide_list ul li {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_box01.gif") 0 7px no-repeat; padding-left:7px;}
.eCash_guide_wrap .guide_list ul li ul li {background:none; padding-left:7px;} /* 2017-04-05 */
.eCash_guide_wrap .guide_list ul .imp {color:#365fdd;font-weight:bold;}
.eCash_guide_wrap .guide_list ul .imp2 {color:#f74451;font-weight:bold;}
.eCash_guide_wrap .guide_caution {padding:20px;}
.eCash_guide_wrap .guide_caution table {border-collapse:collapse;width:100%;}
.eCash_guide_wrap .guide_caution th {padding-left:20px;width:118px;border:1px solid #b9b9b9;text-align:left;color:#2f323a;}
.eCash_guide_wrap .guide_caution td {border:1px solid #b9b9b9;padding:10px;color:#2f323a; }
.txt_guide_caution {border-top:1px solid #919191;padding:20px 26px 30px;color:#2f323a;font-weight:bold;}
.txt_guide_caution a {color:#f74451;}
 

 /* 2018-06-08 
.total_cash {padding:20px 40px 20px 170px;position:relative;text-align:right;font-size:18px; border-bottom:1px solid #dadada; }
.total_cash .tit {position:absolute;left:26px;top:20px;font-size:16px;color:#365fdd;}
.total_cash .price {color:#365fdd;font-size:16px;}
.total_cash .price span {font-size:18px;}
 */

.prd_summary {padding:20px 25px;}

.fm_Verdana {font-family:"Verdana";}

.btn_list_wrap a{text-decoration:none;}
.btn_type01 {display:inline-block;width:151px;height:54px;line-height:54px;text-align:center;font-size:18px;font-weight:bold;color:#fff !important;background-color:#365fdd;text-decoration:none !important;}
.btn_type02 {display:inline-block;width:151px;height:54px;line-height:54px;text-align:center;font-size:18px;font-weight:bold;color:#fff !important;background-color:#656565;text-decoration:none !important;}
.btn_type03 {display:inline-block;width:306px;height:52px;line-height:52px;text-align:center;font-size:18px;font-weight:bold;color:#365fdd !important;border:1px solid #c1c1c1;text-decoration:none !important;}
.btn_type01_1 {display:inline-block;padding:0 20px;height:54px;line-height:54px;text-align:center;font-size:18px;font-weight:bold;color:#fff !important;background-color:#365fdd;text-decoration:none !important;}
.btn_type02_1 {display:inline-block;padding:0 20px;height:54px;line-height:54px;text-align:center;font-size:18px;font-weight:bold;color:#fff !important;background-color:#656565;text-decoration:none !important;}
.btn_type03_1 {display:inline-block;padding:0 20px;height:52px;line-height:52px;text-align:center;font-size:18px;font-weight:bold;color:#365fdd  !important;border:1px solid #c1c1c1;text-decoration:none !important;}

/* s: 2016-09-22 */
.pinEntry_wrap {clear:both;text-align:center;/* border-top:2px solid #35353f; */padding-bottom:60px;border-bottom:1px solid #919191;margin-bottom:30px;}
.pinEntry_wrap .txt01 {text-align:left;/* border-bottom:1px solid #919191; */color:#35353f;padding: 0;text-align: center;font-size: 15px;margin-bottom: 35px;}
.pinEntry_wrap .tit01 {padding: 80px 0 17px;font-size:34px;color:#272727;}
.pinEntry_wrap .txt02 {font-size:20px;color:#454545;padding-top:12px;height:55px;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;width:560px;margin: 0 auto 40px;}
.pinEntry_wrap .txt02 input {width:340px;height:40px;padding:0 20px;line-height:40px;border:1px solid #969696; font-size:20px;vertical-align:middle;}
/* e: 2016-09-22 */
 
.charge_step01 .payment_list {}
.charge_step01 .payment_list table {width:100%;}
.charge_step01 .payment_list th {width:100px;text-align:left;padding-left:20px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;color:#20232c} 
.charge_step01 .payment_list td { border-bottom:1px solid #ccc; padding:10px 10px 5px;color:#20232c;}
.charge_step01 .payment_list table .rd {display:inline-block;overflow:hidden;width:21px;height:21px;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 -40px no-repeat;vertical-align:middle;}
.charge_step01 .payment_list table .rd input {position:absolute;left:-99px;top:-99px;}
.charge_step01 .payment_list table .rd.ck_on {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 0 no-repeat;} 
.charge_step01 .payment_list table img {vertical-align:middle;}
.charge_step01 .payment_list .gp {display:inline-block;width:150px;height:25px;}


.charge_step01 .payment_list02 {clear:both;margin-bottom:40px;}
.charge_step01 .payment_list02 table {width:100%;}
.charge_step01 .payment_list02 table th {height:38px;color:#727ea9;font-size:14px;border-bottom:1px solid #ccc; text-align:center;}
.charge_step01 .payment_list02 table td {height:38px;color:#20232c;font-size:14px; text-align:left;border-bottom:1px solid #ccc;border-left:1px solid #ccc;padding-left:35px;}
.charge_step01 .payment_list02 table .price {display:inline-block;width:80px;padding-right:10px;text-align:right;} 
.charge_step01 .payment_list02 table .charge {color:#365fdd;}
.charge_step01 .payment_list02 table .charge .save {display:inline-block;width:90px;text-align:right;}
.charge_step01 .payment_list02 table  .charge img {vertical-align:middle;} 
.charge_step01 .payment_list02 table td:first-child {border-left:0;}
.charge_step01 .payment_list02 table .payment_use span {display:block;width:80px;text-align:right;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_plus01.gif") 0 3px no-repeat;margin:0 auto;color:#365fdd;font-size:13px;}
.charge_step01 .payment_list02 table .payment_rent_use span {display:block;width:80px;text-align:right;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_plus01.gif") 0 3px no-repeat;margin:0 auto;color:#365fdd;font-size:13px;}
.charge_step01 .payment_list02 table .pyment .savePoint {text-align:center;width:80px;border:0;padding-top:3px;height:20px;line-height:20px;color:#365fdd;}
.charge_step01 .payment_list02 table .pyment .entry {text-align:center;width:80px;border:1px solid #b9b8b8;padding-top:3px;height:20px;line-height:20px;}
.charge_step01 .payment_list02 table .rd {display:inline-block;overflow:hidden;width:21px;height:21px;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 -40px no-repeat;}
.charge_step01 .payment_list02 table .rd input {position:absolute;left:-99px;top:-99px;}
.charge_step01 .payment_list02 table .rd.ck_on {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 0 no-repeat;}  

.charge_step01 .payment_list03 {clear:both;margin-bottom:25px;}
.charge_step01 .payment_list03 table {width:100%;}
.charge_step01 .payment_list03 table th {height:38px;color:#727ea9;font-size:13px;border-bottom:1px solid #ccc; text-align:center;}
.charge_step01 .payment_list03 table td {height:38px;color:#20232c;font-size:13px;text-align:center;border-bottom:1px solid #ccc;}
.charge_step01 .payment_list03 table td.pyment {font-weight:bold;text-align:left;}
.charge_step01 .payment_list03 table td.pyment span {display:inline-block;width:80px;text-align:right;}
.charge_step01 .payment_list03 table td.charge { }
.charge_step01 .payment_list03 table td.charge img {vertical-align:middle;}
.charge_step01 .payment_list03 table td.pyment_type {text-align:left;}
.charge_step01 .payment_list03 table td.pyment_type .d_select {position:relative; zoom:1;height: 36px}
.charge_step01 .payment_list03 table td.pyment_type .d_select select{position:absolute; left: 0; top: 7px;width: 100px;border:0;}
.charge_step01 .payment_list03 table td.payment_use span {display:block;width:70px;padding-left:15px;text-align:right; background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_plus01.gif") 0 3px no-repeat;margin:0 auto;color:#365fdd;font-size:13px;}
.charge_step01 .payment_list03 table td.payment_rent_use span {display:block;width:70px;padding-left:15px;text-align:right; background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_plus01.gif") 0 3px no-repeat;margin:0 auto;color:#365fdd;font-size:13px;}
.charge_step01 .payment_list03 table td.pyment .entry {text-align:center;width:130px;border:1px solid #b9b8b8;padding-top:3px;height:20px;line-height:20px;}
.charge_step01 .payment_list03 table .rd {display:inline-block;overflow:hidden;width:21px;height:21px;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 -40px no-repeat;}
.charge_step01 .payment_list03 table .rd input {position:absolute;left:-99px;top:-99px;}
.charge_step01 .payment_list03 table .rd.ck_on {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 0 no-repeat;}
.charge_step01 .payment_list03 table .bg_group td{background-color:#e9e9e9;}
.charge_step01 .payment_list03 table .entry {text-align:center;width:130px;border:1px solid #b9b8b8;padding-top:3px;height:20px;line-height:20px;font-weight:bold;font-family: 'NanumGothic' !important;} /* 2020-01-30 */
.charge_step01 .payment_list03 table .savePoint {text-align:center;width:150px;border:0;padding-top:3px;height:20px;line-height:20px;color:#20232c;font-size:13px;font-weight:bold;font-family: 'NanumGothic' !important;}/* 2020-01-30 */

/* 결제정보 */ 
.charge_step01 .input_style{border-color:#c6c6c6;padding:5px 5px 0;height:13px;line-height:13px;font-size:12px}
.charge_step01 .select_style01{height:25px;}
.charge_step01 tr.hide{display:none;}
.charge_step01 tr.show{display:table-row;*display:none;}
.charge_step01 .box_payment_method{width:710px;float:left;border-top:2px solid #363636;}
.charge_step01 .payment_method_way{background:#fbfbfb;position:relative;border-bottom:1px solid #d3d3d3;}
.charge_step01 .payment_method_way .bg{background: url(https://simage.kyobobook.co.kr/ink/images/cartlist/method_way_bg.gif) 0 0 no-repeat;width:21px;height:11px;position:absolute;left:36px;bottom:-11px;}
.charge_step01 .payment_method_way{padding:7px 0px }
.charge_step01 .payment_method_way dl{overflow:hidden;}
.charge_step01 .payment_method_way dl dt{float:left;width:90px;padding:8px;padding-left:20px;height:20px;line-height:20px;color:#365fdd;font-weight:bold; }
.charge_step01 .payment_method_way dl dd{float:left;min-height:30px;line-height:20px;padding:6px 0px 0;max-width:512px;*width:500px;}
.charge_step01 .payment_method_detail{padding:10px 0px 7px;border-bottom:1px solid #363636;}
.charge_step01 .payment_method_detail dl{overflow:hidden;}
.charge_step01 .payment_method_detail dl dt{float:left;width:90px;padding:8px ;padding-left:20px;height:20px;line-height:20px;color:#365fdd;font-weight:bold;}
.charge_step01 .payment_method_detail dl dd{float:left;min-height:30px;line-height:20px;padding:6px 0px 0;max-width:512px;*width:500px;}
.charge_step01 .payment_method_detail dl dd .radio_label{display:inline-block;*zoom:1;} 

.charge_step01 .autocharge_day_list {overflow:hidden;zoom:1;border-bottom:1px solid #ccc;margin-bottom:20px;}
.charge_step01 .autocharge_day_list .rd {display:inline-block;vertical-align:middle;overflow:hidden;width:21px;height:21px;position:relative;background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 -40px no-repeat;}
.charge_step01 .autocharge_day_list .rd input {position:absolute;left:-99px;top:-99px;}
.charge_step01 .autocharge_day_list .rd.ck_on {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_radio01.png") 0 0 no-repeat;}  
.charge_step01 .autocharge_day_list li {float:left;width:126px;padding:10px 0 0 30px;height:30px;border-bottom:1px solid #ccc;margin-bottom:-1px;color:#20232c;}
.charge_step01 .autocharge_day_list li .d_select {height:21px;}
.charge_step01 .autocharge_day_list li.sig {width:auto;}

/* 텍스트 버튼 기본형 */
.charge_step01 .btn_small {display:inline-block;white-space:nowrap;vertical-align:middle;position:static !important; border:1px solid #d0d0d0;padding:5px 4px 0px;height:19px; font-size:11px !important;line-height:13px;font-weight:normal;font-family:'dotum',sans-serif;color:#666 !important;text-decoration:none !important; background-color:#fff; text-align:center; transition:all .2s;}
.charge_step01 .btn_small:hover {border-color:#a0a0a0;text-decoration:none;box-shadow:1px 1px 1px rgba(0,0,0,.1);}
/* 기타 */
.charge_step01 .pay_border01 {border-top:1px solid #363636; padding:8px 0px 15px; min-height:30px;}
.charge_step01 .pay_border02 {padding-bottom:15px;}
.charge_step01 .pay_border03 {padding-bottom:7px;}


/* 현금영수증 */
.charge_step01 .receipts_wrap {margin-top:10px;}
.charge_step01 .receipts_00 {margin-right:10px;}


.charge_step01 .input_style{height:19px;border:1px solid #c6c6c6;line-height:19px;}
.charge_step01 .input_style01{height:19px;border:1px solid #c6c6c6;width:16px;line-height:19px;}
.charge_step01 .input_style02{height:19px;border:1px solid #c6c6c6;width:28px;line-height:19px;}
.charge_step01 .input_style02h14{height:14px;border:1px solid #c6c6c6;width:28px;line-height:15px;vertical-align:0;}
.charge_step01 .input_style03{height:19px;border:1px solid #c6c6c6;width:40px;line-height:19px;}
.charge_step01 .input_style04{height:19px;border:1px solid #c6c6c6;width:52px;line-height:19px;}
.charge_step01 .input_style05{height:19px;border:1px solid #c6c6c6;width:64px;line-height:19px;}
.charge_step01 .input_style06{height:19px;border:1px solid #c6c6c6;width:76px;line-height:19px;}
.charge_step01 .input_style07{height:19px;border:1px solid #c6c6c6;width:88px;line-height:19px;}
.charge_step01 .input_style08{height:19px;border:1px solid #c6c6c6;width:100px;line-height:19px;}
.charge_step01 .input_style09{height:19px;border:1px solid #c6c6c6;width:112px;line-height:19px;}
.charge_step01 .input_style10{height:19px;border:1px solid #c6c6c6;width:124px;line-height:19px;}
.charge_step01 .select_style01{font-size:12px;color:#666;}
.charge_step01 .select_style_event{font-size:12px;color:#666;vertical-align:top;}
.charge_step01 .textarea_style{width:570px;height:107px;border:1px solid #c6c6c6;color:#666;}
.charge_step01 .box_loading{text-align:center;padding:30px 0;}
.charge_step01 .myroom_newPopupL{float:left;width:310px;}
.charge_step01 .myroom_newPopupR{float:right;width:310px;}
.charge_step01 .myroom_newPopupBox{border:1px solid #dadada;background:#f9f9f9;padding:15px 10px 15px;margin-top:30px;}
.charge_step01 .table_style_my .align_right01{text-align:right;padding-right:5px;}
.charge_step01 .table_style_my strong.new{font-size:14px;color:#ff0000;}

.layer_popup_wrap {position:absolute;left:50%;top:600px;margin-left:-220px;border-left:1px solid #365fdd;border-bottom:1px solid #365fdd;border-right:1px solid #365fdd;background-color:#fff;width:440px;z-index:999;}
.layer_popup_wrap .hd {margin:0;border:none;padding:18px 0 15px 30px;background-color:#e1e7f8;font-size:16px;color:#333;font-weight:bold;border-top:1px solid #365fdd;}
.layer_popup_wrap .cont {padding:20px;line-height:1.5;}  
.layer_popup_wrap .btn_close {position:absolute;right:18px;top:12px;} 

.layer_popup_wrap .dot_section{padding-top:20px;border-top:1px dashed #dadada;}
.layer_popup_wrap .dot_section2{padding-top:13px;color:#777777;border-top:1px dashed #dadada;}
.layer_popup_wrap .popup_title1{color:#363636;font-size:12px;padding-left:8px;background:url(https://simage.kyobobook.co.kr/ink/images/common/bul_blue.gif) 0 6px no-repeat;}
.layer_popup_wrap .popup_title1 .sub_title{font-size:11px;display:inline-block;*zoom:1;font-weight:normal;background:url(https://simage.kyobobook.co.kr/ink/images/common/line_footer.gif) 0 3px no-repeat;padding-left:8px;margin-left:3px;}
.layer_popup_wrap .popup_title1_right_text{margin-top:-18px;text-align:right;font-size:11px;}
.layer_popup_wrap textarea{border:1px solid #c6c6c6;padding:10px;}  
.layer_popup_wrap .list_normal{line-height:18px;font-size:11px;margin:5px 0;}
.layer_popup_wrap .list_normal li {padding:2px 0 2px 7px;background:url('https://simage.kyobobook.co.kr/ink/images/common/icon_squ.gif') no-repeat 0 8px; font-size:12px;line-height:15px;color:#333;} 
.layer_popup_wrap .margin_top10 {margin-top:10px;}
.layer_popup_wrap .margin_top20 {margin-top:20px;}
.layer_popup_wrap .float_left {float:left;}
.layer_popup_wrap .float_right {float:right;}
.layer_popup_wrap .btn_clear {clear:both;text-align:center;padding-top:10px;}

/* 주문결제 오류안내 */
.layer_popup_wrap .dotted_bd {border-top:1px dotted #c3c3c3; line-height:22px; padding:13px 0; margin:0 10px; font-size:12px; color:#333;}
.layer_popup_wrap .dotted_bd:first-child,
.layer_popup_wrap .hidden:first-child+.dotted_bd {border-top:none;}
.layer_popup_wrap .dotted_bd ol,
.layer_popup_wrap .dotted_bd ul {margin:10px 0; }
.layer_popup_wrap .dotted_bd ol {list-style-type:decimal;list-style-position:outside;padding-left:13px;}
.layer_popup_wrap .dotted_bd ol li { background:none;   line-height:20px;}
.layer_popup_wrap .dotted_bd ol ul {margin:0 0 0 -10px;color:#666}
.layer_popup_wrap .dotted_bd ol ul li {padding-left:10px;}
.layer_popup_wrap .dotted_bd ol ul li .separator {display:inline-block;width:10px;margin-left:-10px;}
.layer_popup_wrap .dotted_bd ol ul li .setup_link {margin-left:4px;}
.layer_popup_wrap .dotted_bd .total_setup_link {display:inline-block;margin-bottom:10px;}
.layer_popup_wrap .dotted_bd .total_setup_link a {color:#4389d8;}
.layer_popup_wrap .dotted_bd p strong {padding-left:14px;background:url('http://image.kyobobook.co.kr/ink/images/cartlist/bul_square_10x10.gif') 0 0 no-repeat;color:#4389d8;letter-spacing:-1px;}
.layer_popup_wrap div.phone-cs {margin-top:10px;color:#666;}
.layer_popup_wrap div.phone-cs strong {padding-left:14px;background:url('http://image.kyobobook.co.kr/ink/images/cartlist/bul_phone.gif') 1px 0 no-repeat;}
.layer_popup_wrap div.phone-cs ul {margin:0;}
.layer_popup_wrap div.phone-cs li {padding-left:15px;background:url('http://image.kyobobook.co.kr/ink/images/cartlist/bul_square_1x1.gif') 7px 50% no-repeat;}
.layer_popup_wrap .dotted_bd .inicis-link {display:inline-block;margin:10px 0;}
.layer_popup_wrap .errorGuideWrap {min-height:400px;_height:400px;}

.total_price_wrap {position:relative;}
.total_price_wrap.fixed {position:fixed;left:50%;top:0;margin-left:182px;width:293px;}
.total_price_wrap .price_detail {padding:50px 20px 20px;min-height: 150px;margin-bottom:15px;font-size:14px;color:#2f2f2f;line-height:1.5;background:#f2f2f2 ;border-top:2px solid #d5d5d5;border-bottom:1px solid #d5d5d5;}
.total_price_wrap .price_detail table {width:100%;}
.total_price_wrap .price_detail table th {width:140px;height:25px;text-align:left;font-size:14px;color:#2f2f2f;letter-spacing:-1px;}
.total_price_wrap .price_detail table td {text-align:right;width:113px;font-size:13px;}
.total_price_wrap .price_detail table td strong {font-size:15px;color:#2f2f2f;font-family:"Verdana";} 
.total_price_wrap .price_detail .price01 td strong{color:#;}
.total_price_wrap .price_detail .price02 th {color:#f74451;}
.total_price_wrap .price_detail .price02 td {color:#f74451;}
.total_price_wrap .price_detail .price02 td strong{color:#f74451;font-size:17px;}
.total_price_wrap .price_detail .price03 th {color:#365fdd;}
.total_price_wrap .price_detail .price03 td {color:#365fdd;}
.total_price_wrap .price_detail .price03 td strong{color:#365fdd;font-size:17px;}
.total_price_wrap .price_detail .price05 th {color:#365fdd;}
.total_price_wrap .price_detail .price05 td {color:#365fdd;}
.total_price_wrap .price_detail .price05 td strong{color:#365fdd;font-size:17px;}  
.total_price_wrap .btn_type01_1 { display:block; margin-bottom:10px;}
.total_price_wrap .btn_type03_1 { display:block;}
.total_price_wrap .txt_day {color:#2f2f2f;font-size:14px;margin-bottom:5px;}
.total_price_wrap .txt_day strong {color:#365fdd;}
.total_price_wrap .payment_info {font-size:14px;line-height:1.8;}
.total_price_wrap .payment_info dt {color:#5f5f5f;padding-top:20px;}
.total_price_wrap .payment_info dd {color:#2f2f2f;}

.methodsPayment {}
.methodsPayment h3 {background-color:#e1e7f8;padding:12px 0 0 20px;height:24px;margin:0;border:none;}

.payment_method_detail #payWayBill,.payment_method_detail .payWay {display:none;}
.payment_method_detail .payWay.on ,
.payment_method_detail .payWay.on .pay_detail {display:block !important;}

/* 2016-08-04 */
.table_cartlist12 {width:100%;  border-bottom:1px solid #b2bac5; border-collapse: collapse; border-spacing:0; }
.table_cartlist12 th { padding:6px 10px; border-left:1px solid #dadada; border-top:1px solid #dadada; border-bottom:none; color:#555; font-size:11px; background-color:#f6f6f6; text-align:left;}
.table_cartlist12 td { padding:6px 10px; border-left:1px solid #dadada; border-top:1px solid #dadada; border-bottom:none; color:#666;}
.table_cartlist12 tr:first-child th,
.table_cartlist12 tr:first-child td {border-top:none;}
.table_cartlist12 th:first-child,
.table_cartlist12 td.first {border-left: none;}

/* 2016-08-25 */
.btn_viewAuth { margin-left: 25px;margin-top: -20px; position:relative;z-index:10;}
#terms_popup {width: 800px;top: 400px;margin-left: -400px;display:none;}
#terms_popup .terms_scroll { height:400px;overflow-y:auto;overflow-x:hidden;}
.auth_agree {position:relative;top:-10px;margin-bottom:5px;left:0;z-index:10;}



.payment_staying {display:none;padding:200px 0;text-align:center;font-size:34px;color:#272727;line-height:1.9;font-weight:bold;}
.payment_now .charge_step01,
.payment_now .ecash_notice01_wrap {display:none;}
.payment_now .payment_staying {display:block;}


/* 2016-10-12 */
#cardsIssuedOverseas .new_d{background:#ffffff;padding:11px 11px 6px 11px;font-size:11px;color:#666;line-height:1.4em;text-align:left}
#cardsIssuedOverseas .new_d li{padding-left:7px;background:url('http://image.kyobobook.co.kr/ink/images/cartlist/bul_square_1x1.gif') 0 50% no-repeat;}
#cardsIssuedOverseas .new_d li a {text-decoration:underline;}
#cardsIssuedOverseas .font_orange {color:#ff6600 !important;}
#cardsIssuedOverseas .margin_top5 {margin-top:5px;}


/* 2017-11-16 */
#mobileHappy .btn_clear {padding:10px 0 20px;}
#mobileHappy .table_cartlist12 th {border-top:0;font-size:15px;background-color:transparent;vertical-align:top;padding-top:5px;}
#mobileHappy .table_cartlist12 td {border-top:0;border-left:0;vertical-align:top;} 
#mobileHappy .table_cartlist12 .moneyCheck {   
    padding: 5px 5px 0;    height: 19px;
    border: 1px solid #c6c6c6;
    line-height: 19px;
    font-size: 12px;
	text-align: right;
	display:inline-block;
	width: 189px
}
#mobileHappy .table_cartlist12 .txt_balance {color:#454545;font-size:13px;margin-left:10px;}
#mobileHappy .table_cartlist12 .txt_balance strong {color:#f74451;}
#mobileHappy ul {line-height:1.7;font-size:12px;letter-spacing:-1px;}
#mobileHappy ul li {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_box02.gif") 0 7px no-repeat;padding-left:8px;padding-bottom:3px;}
#payWay15 {display:none;}
#payWay15 .margin_top10 {margin-top:10px;}
#payWay15 .lk {color:#f00;}

#dreamCardPop .btn_clear {padding:10px 0 20px;}
#dreamCardPop .table_cartlist12 th {border-top:0;font-size:15px;background-color:transparent;vertical-align:top;padding-top:5px;}
#dreamCardPop .table_cartlist12 td {border-top:0;border-left:0;vertical-align:top;} 
#dreamCardPop .table_cartlist12 .moneyCheck {   
    padding: 5px 5px 0;    height: 19px;
    border: 1px solid #c6c6c6;
    line-height: 19px;
    font-size: 12px;
	text-align: right;
	display:inline-block;
	width: 189px
}
#dreamCardPop .table_cartlist12 .txt_balance {color:#454545;font-size:13px;margin-left:10px;}
#dreamCardPop .table_cartlist12 .txt_balance strong {color:#f74451;}
#dreamCardPop ul {line-height:1.7;font-size:12px;letter-spacing:-1px;}
#dreamCardPop ul li {background:url("http://image.kyobobook.co.kr/dwas/images/ecash/bul_box02.gif") 0 7px no-repeat;padding-left:8px;padding-bottom:3px;}

/* e캐시 이용약관 */
.eCashTerms_wrap {clear:both; position:relative;padding-top:30px;}
.eCashTerms_wrap strong.tit {display:block;padding-bottom:8px; font-size:15px;}
.eCashTerms_wrap .terms_wrap {line-height:1.5; font-size:13px;margin-bottom:30px;}
.eCashTerms_wrap .sub_title02 {margin: 0 0 20px; border: none; padding: 10px 0 10px 20px; background-color: #e1e7f8; color: #2f323a; font-size: 15px;}
.eCashTerms_wrap .terms_wrap em {font-weight:bold;}
.eCashTerms_wrap .terms_wrap .imp {color:#ff442c;}
.eCashTerms_wrap .terms_wrap p {padding-left:10px;}
.eCashTerms_wrap .terms_wrap li {padding-left:10px;}
.eCashTerms_wrap .terms_wrap li .list02 {padding-left:20px;}
.eCashTerms_wrap .terms_wrap table {width:100%;}
.eCashTerms_wrap .terms_wrap table th {background-color:#eee; border:1px solid #dadada;}
.eCashTerms_wrap .terms_wrap table td {border:1px solid #dadada; text-align:center;}
.eCashTerms_wrap .terms_wrap .section {padding:0 20px 30px;}
.eCashTerms_wrap .terms_wrap a {color:#1984de; text-decoration:underline;}
.eCashTerms_wrap .header {text-align:center;}
.eCashTerms_wrap .header h4 {display:inline-block; padding:0 7px; height:62px; line-height:62px; border-bottom:2px solid #ff442c; font-size:16px;}
.eCashTerms_wrap .header h4.noTxt {border-bottom-color:transparent;}
.eCashTerms_wrap .header h4 .imp {color:#ff442c;}
.eCashTerms_wrap .btnAlign select {border:1px solid #dadada; height:34px; line-height:34px; width:200px;}
.eCashTerms_wrap .btn_goLink { display:inline-block; vertical-align:middle; color:#212121; min-width:86px; padding:0 10px; border:1px solid #dadada; height:34px; line-height:34px; background-color:#fff; text-align:center; letter-spacing:-1px; font-size:12px;}